=== debian/control ===
Source: os-prober
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joshua Kwan <joshk@triplehelix.org>, Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 4.2)
Standards-Version: 3.6.1.0

Package: os-prober
XC-Package-Type: udeb
Architecture: any
Depends: ext3-modules, reiserfs-modules, xfs-modules, ${module-depends}
Description: utility to detect other OSes on a set of drives
 This package is to be used by boot loader installers to detect other OSes
 available on a system, in a generic format, which it can then adapt to its
 own configuration format.
