=== debian/rules ===
#!/usr/bin/make -f
# debhelper rules for os-prober
# (C) 2004 Joshua Kwan <joshk@triplehelix.org>

ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
ifeq (,$(wildcard debian/module-depends.$(ARCH)))
OUTPUTSUBST=
else
OUTPUTSUBST=-- -V'module-depends=$(shell cat debian/module-depends.$(ARCH))'
endif

build:
# Ye olde no-op.

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs var/lib/os-prober/mount
	dh_install os-prober linux-boot-prober bin
	dh_install common.sh usr/share/os-prober
	for probes in os-probes os-probes/mounted os-probes/init \
	              linux-boot-probes linux-boot-probes/mounted; do \
		dh_install $$probes/common/* usr/lib/$$probes; \
		if [ -e "$$probes/$(ARCH)" ]; then \
			dh_install $$probes/$(ARCH)/* usr/lib/$$probes; \
		fi; \
	done

binary-indep: build install
# Ye olde no-op.

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol $(OUTPUTSUBST)
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
