## os-prober 1.04

=== debian/changelog ===
os-prober (1.04) unstable; urgency=low

  * Joey Hess
    - Fix micosoft and lsb tests to use count_next_label to get unique
      short labels. Closes: #299001

 -- Joey Hess <joeyh@debian.org>  Fri, 11 Mar 2005 14:06:00 -0500

os-prober (1.03) unstable; urgency=low

  * Joey Hess
    - Applied patch from Guillem Jover to detect many redhat derived
      distributions.
  * Frans Pop
    - Exclude partitions that are part of a software raid array.
      Closes: #273960.
    - Don't use the description from Windows' boot.ini if it contains
      non-ascii (or other unusual) characters. Closes: #293859.
  * Colin Watson
    - Probe ext3, xfs, and jfs modules too.

 -- Joey Hess <joeyh@debian.org>  Fri, 11 Feb 2005 20:30:56 -0500

os-prober (1.02) unstable; urgency=low

  * Joshua Kwan
    - I don't have time to test/improve os-prober these days, so removing
      myself from Uploaders.
  * Colin Watson
    - Install i386 tests on amd64 too (closes: #261378).

 -- Colin Watson <cjwatson@debian.org>  Thu, 21 Oct 2004 14:02:05 +0100

os-prober (1.01) unstable; urgency=low

  * Joey Hess
    - Applied patch from eddyp to parse boot.ini to determine correct names
      of modern versions of Windows. Closes: #275882

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Oct 2004 15:20:12 -0400

os-prober (1.00) unstable; urgency=low

  * Joey Hess
    - Fedora uses a grub.conf. This may or may not be linked to menu.lst
      (unknown). Look for it if menu.lst is not found.
    - Gratuitous version number bump.

 -- Joey Hess <joeyh@debian.org>  Sun,  3 Oct 2004 18:27:10 -0400

os-prober (0.14) unstable; urgency=low

  * Joey Hess
    - It's actually allowed and common for /etc/lsb-release to not include a
      DISTRIB_DESCRIPTION or DISTRIB_CODENAME, so don't call such distros
      "Unknown semi-LSB-compliant Linux distribution", just skip to the next
      test. This affected FC2.

 -- Joey Hess <joeyh@debian.org>  Fri, 27 Aug 2004 12:57:06 -0400

os-prober (0.13) unstable; urgency=low

  * Giuseppe Sacco
    - Added preliminary test for Solaris/IA32. Closes: #255206
  * Joey Hess
    - Add support for fstabs with UUIDs or disk labels. Closes:#257794
    - In fallback os-prober test, skip over symlinks, since they could point
      from root into /boot or result in confusing duplicate entries.
      Closes: #258624
    - Make the fallback os-prober really find kernels matched by globs.

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Jul 2004 14:32:17 -0400
