## os-prober 1.05

=== debian/changelog ===
os-prober (1.05) unstable; urgency=low

  * Colin Watson
    - 'boot' is implicit at the end of a grub menu entry. Cope with it being
      missing (part of #258623).

 -- Colin Watson <cjwatson@debian.org>  Sat, 26 Mar 2005 16:55:23 +0000
