## os-prober 1.06ubuntu2

=== debian/changelog ===
os-prober (1.06ubuntu2) breezy; urgency=low

  * Revert workaround from 1.06ubuntu1 now that we have the nls_utf8 module
    available, restoring Mac OS X detection (closes: Ubuntu #15197). This
    upload is identical to 1.06 save for the changelog.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 Sep 2005 22:01:38 +0100

os-prober (1.06ubuntu1) breezy; urgency=low

  * Skip hfs and hfsplus partitions for now to work around a kernel bug.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  8 Sep 2005 12:35:09 +0100

os-prober (1.06) unstable; urgency=low

  * Frans Pop
    - Make idempotent by deleting files in /var/lib/os-prober/ on start
      (resets count_next_label).
    - Properly determine whether partitions are mounted or not by using
      mapdevfs to match device names. Closes: #251794, #251662.
    - Add dependency on di-utils-mapdevfs.

 -- Joey Hess <joeyh@debian.org>  Sun,  1 May 2005 16:52:18 -0400
