## os-prober 1.09

=== debian/changelog ===
os-prober (1.09) unstable; urgency=low

  * To make it easier to use os-prober outside d-i, add a mapdevfs shim and
    avoid using anna-install if it isn't present.
  * Fix count_for to avoid failing outside d-i if /var/lib/os-prober/labels
    is missing.
  * Look for partitions in /sys/block if /dev/discs isn't present.
  * Add /usr/share/common-licenses/GPL reference to debian/copyright.
  * Rename os-prober to os-prober-udeb (leaving a Provides: behind) and
    create an os-prober deb.
  * Avoid yaboot probe failing outside d-i due to archdetect being missing.
  * Don't install /var/lib/os-prober/mount in either binary package, just
    /var/lib/os-prober; the former will be created/removed on the fly
    anyway.

 -- Colin Watson <cjwatson@debian.org>  Thu,  8 Dec 2005 02:58:36 +0000

os-prober (1.08) unstable; urgency=low

  [ Colin Watson ]
  * Install necessary kernel modules on the fly using anna-install, rather
    than depending on them. Requires anna >= 1.16.

 -- Frans Pop <fjp@debian.org>  Tue, 15 Nov 2005 20:37:52 +0100

os-prober (1.07) unstable; urgency=low

  [ Matt Kraai ]
  * Add support for QNX.

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 17:18:18 +0200
