=== debian/rules ===
#!/usr/bin/make -f
# debhelper rules for os-prober
# (C) 2004 Joshua Kwan <joshk@triplehelix.org>

ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
ifneq (,$(findstring :$(ARCH):,:i386:amd64:))
ARCH=x86
endif

build:
# Ye olde no-op.

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -A -a var/lib/os-prober
	dh_install -pos-prober-udeb os-prober linux-boot-prober bin
	dh_install -pos-prober os-prober linux-boot-prober usr/bin
	dh_install common.sh usr/share/os-prober
	for probes in os-probes os-probes/mounted os-probes/init \
	              linux-boot-probes linux-boot-probes/mounted; do \
		dh_install $$probes/common/* usr/lib/$$probes; \
		if [ -e "$$probes/$(ARCH)" ]; then \
			dh_install $$probes/$(ARCH)/* usr/lib/$$probes; \
		fi; \
	done
	cp -a debian/os-prober-udeb/usr/share debian/os-prober-udeb/usr/lib \
		debian/os-prober/usr/

binary-indep: build install
# Ye olde no-op.

binary-arch: DH_OPTIONS=-a
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
