## os-prober 1.14

=== debian/changelog ===
os-prober (1.14) unstable; urgency=low

  * Use udevinfo if available in parse_proc_mdstat to figure out whether a
    device is a partition.

 -- Colin Watson <cjwatson@debian.org>  Tue, 29 Aug 2006 11:27:47 +0100

os-prober (1.13) unstable; urgency=low

  * Add support for detecting Windows Vista/Longhorn.

 -- Frans Pop <fjp@debian.org>  Tue, 25 Jul 2006 13:06:13 +0200

os-prober (1.12) unstable; urgency=low

  [ Joey Hess ]
  * Patch from VMiklos to sed off (hdn,n) from the front of a kernel path,
    as seen in SuSE grub configs. Closes: #258623 although this is fixed
    imprefectly since it assumes stripping the string is enough.
  * Patch from VMiklos to not require an initrd be specified in the grub
    probe.
  * Patch from VMiklos to add --mounted option to linux-boot-prober.
    May not be useful for d-i but in other situations including for the
    Frugalware installer.

  [ Frans Pop ]
  * When parsing a lilo configuration, dereference symbolic links. Not doing
    this will break booting the old OS if the link was in / and there was a
    separate /boot partition. And grub in general prefers full paths.
    Closes: #259825.
  * Use environment variable to pass --mounted option to lower level scripts
    instead of perpetuating the parameter.
  * Add myself to uploaders.

 -- Frans Pop <fjp@debian.org>  Fri, 23 Jun 2006 21:46:41 +0200

os-prober (1.11) unstable; urgency=low

  * Remove a useless debug message.

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 22:10:10 -0400

os-prober (1.10) unstable; urgency=low

  [ Colin Watson ]
  * Drop os-prober's priority to extra to match overrides.

  [ Frans Pop ]
  * Old-style options for head/tail are no longer supported by new busybox.

 -- Frans Pop <fjp@debian.org>  Fri, 12 May 2006 15:26:30 +0200
