## os-prober 1.17

=== debian/changelog ===
os-prober (1.17) unstable; urgency=low

  * Check for both upper and lowercase filenames when detecting Windows
    NT/XP/2000. Thanks to Thanatermesis.

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 20:16:49 +0100

os-prober (1.16) unstable; urgency=low

  [ Joey Hess ]
  * Support for recognising Pardus linux.

  [ Frans Pop ]
  * Skip grub entries that have "module" lines as we currently don't support
    those. Based on #399882 where they were used for entries related to Xen.
  * Support for recognizing Kanotix linux.
  * Add support for probing other operating systems on LVM partitions. This
    will only work if LVM support has already been loaded. Closes: #277901.

 -- Frans Pop <fjp@debian.org>  Tue, 20 Feb 2007 12:57:42 +0100

os-prober (1.15) unstable; urgency=low

  [ Colin Watson ]
  * Discard stderr from udevinfo call in parse_proc_mdstat.

  [ Fabio M. Di Nitto ]
  * Nuke os-probes/x86. Empty useless dir.
  * Use -qs to grep and avoid an annoying warning when running os-probes.

 -- Frans Pop <fjp@debian.org>  Thu, 21 Dec 2006 16:29:06 +0100
