=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Standards-Version: 3.6.1.0
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/os-prober
 
 Package: os-prober-udeb
 XC-Package-Type: udeb
