## os-prober 1.17ubuntu2

=== debian/changelog ===
os-prober (1.17ubuntu2) feisty; urgency=low

  * Tighten check for whether we're running in d-i (LP: #93887).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 Mar 2007 08:41:44 +0000

os-prober (1.17ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Try to install fs-core-modules and fs-secondary-modules udebs.
    - Add os-probes/mounted/sparc/80solaris to recognize solaris/sparc.
    - Add linux-boot-probes/mounted/sparc/50silo support.
  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2007 00:48:45 +0000

os-prober (1.15ubuntu2) feisty; urgency=low

  * os-probes/init/common/10filesystems: add ufs to the list of modules to
    probe.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Thu, 11 Jan 2007 11:18:53 +0100

os-prober (1.15ubuntu1) feisty; urgency=low

  * Merge with Debian unstable (ubuntu delta):
    * linux-boot-probes/mounted/sparc/50silo support from 1.14ubuntu2.
    * Try to install fs-core-modules and fs-secondary-modules udebs from
      1.14ubuntu1.
    * os-probes/mounted/sparc/80solaris support from 1.14ubuntu2.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 22 Dec 2006 19:26:08 +0100

os-prober (1.14ubuntu2) feisty; urgency=low

  [ Fabio M. Di Nitto ]
  * Use -qs to grep and avoid an annoying warning when running os-probes.
  * Add os-probes/mounted/sparc/80solaris to recognize solaris/sparc.
  * Add linux-boot-probes/mounted/sparc/50silo support.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Tue, 12 Dec 2006 10:07:23 +0100

os-prober (1.14ubuntu1) feisty; urgency=low

  * Try to install fs-core-modules and fs-secondary-modules udebs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  4 Dec 2006 09:56:56 +0000
