## os-prober 1.21ubuntu4

=== debian/changelog ===
os-prober (1.21ubuntu4) gutsy; urgency=low

  * Adjust Microsoft probe to cope with NTFS partitions appearing with type
    ntfs-3g (LP: #147617).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2007 12:59:49 +0100

os-prober (1.21ubuntu3) gutsy; urgency=low

  * Try finding a LABEL/UUID-capable /bin/mount in $tmpmnt as well as in
    /target.
  * Set LD_LIBRARY_PATH appropriately in the event that we have to use a
    foreign mount binary (LP: #145424).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Oct 2007 17:44:41 +0100

os-prober (1.21ubuntu2) gutsy; urgency=low

  * If fuseblk is in /proc/filesystems and ntfs-3g is present, try mounting
    filesystems as ntfs-3g (LP: #147617).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Oct 2007 17:50:22 +0100

os-prober (1.21ubuntu1) gutsy; urgency=low

  * Backport from trunk:
    - Accept fuseblk as well as fuse in the Microsoft probe.
    - Make sure to select only the first mountpoint for a given device (in
      case of bind mounts).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 22 Sep 2007 01:28:46 +0100

os-prober (1.21) unstable; urgency=low

  [ Joey Hess ]
  * Remove the largely obsolete --mounted option.

  [ Colin Watson ]
  * Recognise filesystems of type 'fuse' as applicable to the Microsoft
    probe (thanks, Agostino Russo).
  * Handle vga= options in lilo.conf (LP: #59525).

 -- Colin Watson <cjwatson@debian.org>  Tue, 31 Jul 2007 17:03:10 +0100

os-prober (1.20) unstable; urgency=low

  * Skip grub-installer's "(on /dev/blah)" entries detected in GRUB
    configuration files, as if they're useful they will probably be found by
    another probe, and detecting them can result in exponential growth of
    menu.lst files if you do repeated test installs on multiple partitions.
  * Use readlink -f in mapdevfs shim so that os-prober runs outside d-i
    handle mount-by-UUID correctly.
  * Use mktemp -d rather than /tmp, to make use outside d-i safer.
  * Merge from Ubuntu:
    - Try to install fs-core-modules and fs-secondary-modules udebs. These
      are specific to the Ubuntu kernel udeb layout, but it's fairly cheap
      to check for them as well and saves on divergence here.
    - Add os-probes/mounted/sparc/80solaris to recognize Solaris/SPARC
      (Fabio M. Di Nitto).
    - Add linux-boot-probes/mounted/sparc/50silo support (Fabio M. Di
      Nitto).
    - Try to load ufs module, for Solaris support (Fabio M. Di Nitto).
    - Tighten check for whether we're running in d-i; anna-install isn't
      quite enough because if you're running d-i code outside d-i it's
      sometimes reasonable to install a shim for anna-install.
  * Don't probe partitions mounted on /target/boot.
  * Teach linux-boot-prober to deal with mounted partitions correctly,
    unless they're mounted on /, /target, or /target/boot (LP: #14780). This
    should largely obsolete the --mounted option.
  * Only use /target/bin/mount if it exists, in order to work better outside
    d-i.

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 Jul 2007 12:33:31 +0100

os-prober (1.19) unstable; urgency=low

  [ Joey Hess ]
  * Make the microsoft OS test completely case-insensative in the file and
    directory named it looks for. This is reportedly needed at least for
    Vista (Boot/BCD vs boot/bcd), and was already done on an ad-hoc basis
    for 2000/XP/NT4.0.
  * Patch from VMiklos to add support for recognising Frugalware.

  [ Frans Pop ]
  * Skip partitions on a physical disk that is part of a Serial ATA RAID disk.
  * Use log-output when checking for volume groups.
  * Also use the case insensitive test for Dell Utility partition detection.

  [ Fabio M. Di Nitto ]
  * Skip partitions that have the "whole_disk" sysfs attribute set.
    The kernel set the attribute for partitions like SUN Whole Disk.
    These partitions that encompass the whole disk can be mounted
    and often confused for the first partition on the disk.
    In situations where the OS is on the first partition, it would be
    detected twice in the first and the whole disk partition.

 -- Frans Pop <fjp@debian.org>  Sat, 07 Jul 2007 20:11:49 +0200

os-prober (1.18) unstable; urgency=low

  * Add detection for Dell Utility partition (can be chainloaded).
    Closes: #417279.
  * Remove support for devfs style paths.

 -- Frans Pop <fjp@debian.org>  Sat, 21 Apr 2007 01:11:08 +0200
