## os-prober 1.23ubuntu1

=== debian/changelog ===
os-prober (1.23ubuntu1) hardy; urgency=low

  * If any umount fails, sleep for five seconds and try again, up to three
    times; it seems that occasionally desktop automounting systems grab the
    device at just the wrong time (LP: #210620).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 12 Apr 2008 10:44:10 +0100

os-prober (1.23) unstable; urgency=low

  * If fuseblk is in /proc/filesystems and ntfs-3g is present, try mounting
    filesystems as ntfs-3g.
  * Try finding a LABEL/UUID-capable /bin/mount in $tmpmnt as well as in
    /target.
  * Set LD_LIBRARY_PATH appropriately in the event that we have to use a
    foreign mount binary (LP: #145424).
  * Adjust Microsoft probe to cope with NTFS partitions appearing with type
    ntfs-3g.

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Nov 2007 15:20:17 +0000

os-prober (1.22) unstable; urgency=low

  [ Joey Hess ]
  * Call dh_md5sums.

  [ Jérémy Bobbio ]
  * Remove references to devfs-style device names in documentation and
    comments.

  [ Colin Watson ]
  * Accept fuseblk as well as fuse in the Microsoft probe.
  * Make sure to select only the first mountpoint for a given device (in
    case of bind mounts).
  * Treat the lpia architecture (used in the Ubuntu mobile project) as x86,
    since it is.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 27 Sep 2007 18:43:50 +0200
