=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Uploaders: Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Standards-Version: 3.6.1.0
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/os-prober
+XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/os-prober
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/os-prober/ubuntu
 
 Package: os-prober-udeb
 XC-Package-Type: udeb
