=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # (C) 2004 Joshua Kwan <joshk@triplehelix.org>
 
 ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
-ifneq (,$(findstring :$(ARCH):,:i386:amd64:))
+ifneq (,$(findstring :$(ARCH):,:i386:amd64:lpia:))
 ARCH=x86
 endif
 
@@ -49,6 +49,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	dh_md5sums
 	dh_builddeb
 
 binary: binary-indep binary-arch
