## os-prober 1.26ubuntu2

=== debian/changelog ===
os-prober (1.26ubuntu2) intrepid; urgency=low

  * os-prober: Probe all partitions that are a part of active dmraid arrays.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 25 Aug 2008 16:53:51 +1000

os-prober (1.26ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - If any umount fails, sleep for five seconds and try again, up to three
      times; it seems that occasionally desktop automounting systems grab
      the device at just the wrong time.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Jun 2008 11:14:19 +0100

os-prober (1.26) unstable; urgency=HIGH

  * Remove hardcoded line in grub2 that must have slipped in during testing.
    Closes: #476389

 -- Joey Hess <joeyh@debian.org>  Tue, 03 Jun 2008 13:35:39 -0400

os-prober (1.25) unstable; urgency=low

  [ Frans Pop ]
  * Disable excessive debug messages when parsing grub configs (see #471501).

  [ Joey Hess ]
  * Warn if umount fails for some reason (such as a desktop environment
    keeping the mount point busy).
  * Avoid exiting test scripts when a umount fails, as that can result in
    incomplete OS detection, and does not result in os-prober as a whole
    failing.

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 13:31:46 -0300

os-prober (1.24) unstable; urgency=low

  [ Colin Watson ]
  * udev 117 merged all udev tools into a single binary called udevadm.
    Check for this and use it instead of udevinfo if available.

  [ Joey Hess ]
  * Avoid using log-output when run outside of d-i.
  * Add preliminary support for grub2's grub.cfg file. Closes: #464928

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 15:23:52 -0200
