## os-prober 1.28

=== debian/changelog ===
os-prober (1.28) unstable; urgency=low

  [ Giuseppe Iuculano ]
  * Probe all partitions that are a part of active dmraid arrays.
    Patch based on work done by Luke Yelavich <themuso@ubuntu.com> in Ubuntu.

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 22:02:30 -0300

os-prober (1.27) unstable; urgency=low

  [ Joey Hess ]
  * Add support for detecting K-DEMar based on an example from Adonay Sanz.
    Closes: #485617

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Jul 2008 12:33:43 -0300
