=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: os-prober
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Standards-Version: 3.6.1.0
-XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/os-prober
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/os-prober/ubuntu
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/os-prober
 
 Package: os-prober-udeb
 XC-Package-Type: udeb
