## os-prober 1.29ubuntu2

=== debian/changelog ===
os-prober (1.29ubuntu2) jaunty; urgency=low

  * Install Mac OS X probe on i386/amd64 too, although it will be marked as
    unsupported in grub-installer as AFAIK it can only be booted directly
    from EFI (LP: #353639).
  * Detect Acronis Secure Zone (thanks, Alexey Fisher; LP: #354334).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Apr 2009 09:49:23 +0100

os-prober (1.29ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - If any umount fails, sleep for five seconds and try again, up to three
      times; it seems that occasionally desktop automounting systems grab
      the device at just the wrong time.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Mar 2009 01:05:21 +0000

os-prober (1.29) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Load ext4 module if available.
    - Check dmraid's exit code rather than parsing its output.
  * Windows Vista has been released for some time now, so just call it that
    rather than "Vista/Longhorn".

  [ Frans Pop ]
  * Remove myself as uploader.

 -- Colin Watson <cjwatson@debian.org>  Wed, 11 Mar 2009 16:45:32 +0000

os-prober (1.28ubuntu4) jaunty; urgency=low

  * Check dmraid's exit code as well as parsing its output, the latter for
    backward compatibility with dmraid << 1.0.0.rc15-1~exp4 only
    (LP: #325947).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Feb 2009 12:44:30 +0000

os-prober (1.28ubuntu3) jaunty; urgency=low

  * Load ext4 module if available.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 09 Jan 2009 13:39:24 +0000

os-prober (1.28ubuntu2) jaunty; urgency=low

  * 'dmraid -c -s' changed its output format; cope with both old and new.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Nov 2008 21:11:16 +0000

os-prober (1.28ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - If any umount fails, sleep for five seconds and try again, up to three
      times; it seems that occasionally desktop automounting systems grab
      the device at just the wrong time.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Nov 2008 12:37:12 +1100
