## os-prober 1.35

=== debian/changelog ===
os-prober (1.35) unstable; urgency=medium

  * Set LC_ALL=C when grepping out accented characters from Windows
    descriptions (LP: #438095).

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 Oct 2009 23:12:11 +0100

os-prober (1.34) unstable; urgency=low

  * Only look for a smart version of mount if we're using busybox mount. In
    a normal system, mount probably already handles labels and UUIDs, and
    using mount from another filesystem is risky enough that it's worth
    avoiding if possible.
  * Memoise calls to 'basename $0' in log function.
  * Handle escaped special characters in /etc/fstab and /proc/mounts
    (LP: #433910).
  * dash defines test's -nt operator differently from bash, as it's entitled
    to do since this is an extension not defined in POSIX. If file1 exists
    and file2 does not, bash returns true but dash returns false. Don't rely
    on bash's behaviour when checking whether to use GRUB Legacy or GRUB 2
    configuration files, otherwise we end up using neither when only one set
    of configuration exists and /bin/sh is dash.
  * Try to map LABEL= and UUID= ourselves in linux_mount_boot rather than
    relying on mount to do it, to further reduce the chance that we need to
    use mount from another filesystem.
  * If the filesystem identified by linux-boot-prober as /boot is already
    mounted somewhere else, then bind-mount it rather than trying to mount
    it again.

 -- Colin Watson <cjwatson@debian.org>  Mon, 21 Sep 2009 14:55:23 +0100

os-prober (1.33) unstable; urgency=low

  * Distinguish Windows 7, based on a patch from "mattduckman"
    (LP: #393565).
  * Don't try to mount LUKS partitions (thanks, Chow Loong Jin and Soren
    Hansen; closes: #546546, LP: #428785).

 -- Colin Watson <cjwatson@debian.org>  Tue, 15 Sep 2009 14:02:45 +0100

os-prober (1.32) unstable; urgency=low

  * Pass arguments properly to newns (thanks, Roger E Critchlow Jr; LP:
    #426061).

 -- Colin Watson <cjwatson@debian.org>  Tue, 08 Sep 2009 12:29:05 +0100

os-prober (1.31) unstable; urgency=low

  * Upgrade to debhelper v7.
  * Detect Acronis Secure Zone (thanks, Alexey Fisher; LP: #354334).
  * Run os-prober and linux-boot-prober in a private mount namespace if
    possible, to avoid desktop environments picking up the mounts. Thanks to
    Gabor Gombas for the suggestion. (Closes: #476184)
  * Use vol_id/blkid output if possible to avoid having to try every
    possible filesystem for every partition. This isn't actually very much
    faster for me, but it certainly cuts down on syslog noise.
  * Skip extended and swap partitions (closes: #511518).
  * Install Mac OS X probe on i386/amd64 too (LP: #353639).

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Sep 2009 11:06:55 +0100

os-prober (1.30) unstable; urgency=low

  [ Colin Watson ]
  * Use result function in macosx prober, so that its output appears in
    syslog.
  * Quote arguments to tests, and in general quote mountpoints that were
    fetched from mounted-maps. I've seen the odd log with errors due to
    funny characters in mount points.

  [ Otavio Salvador ]
  * When there're both grub-legacy and grub2 configuration files available
    we ought to use the most recently changed. Closes: 534478

 -- Otavio Salvador <otavio@ossystems.com.br>  Tue, 21 Jul 2009 12:22:09 -0300
