=== debian/control ===
Source: os-prober
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.6.1.0
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/os-prober

Package: os-prober-udeb
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, di-utils-mapdevfs, anna (>= 1.16)
Provides: os-prober
Description: utility to detect other OSes on a set of drives
 This package is to be used by boot loader installers to detect other OSes
 available on a system, in a generic format, which it can then adapt to its
 own configuration format.

Package: os-prober
Architecture: any
Section: utils
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to detect other OSes on a set of drives
 This package detects other OSes available on a system and outputs the
 results in a generic machine-readable format.
