## os-prober 1.38

=== debian/changelog ===
os-prober (1.38) unstable; urgency=low

  * Handle single-quoted items in grub.cfg; this has been part of the syntax
    for a while, but recently started being used upstream to avoid another
    bug.

 -- Colin Watson <cjwatson@debian.org>  Fri, 16 Apr 2010 12:17:28 +0100

os-prober (1.37) unstable; urgency=low

  [ Frans Pop ]
  * 90linux-distro: also allow for lib32 and lib64 directories when looking
    for ld*.so*. With thanks to Maximilian Gerhard. Closes: #574407.

  [ Colin Watson ]
  * Detect Windows Server 2008 and Windows Server 2008 R2, thanks to
    Thorsten. LP: #544117
  * Detect Arch Linux initrds: http://wiki.archlinux.org/index.php/GRUB2 and
    http://repos.archlinux.org/wsvn/packages/grub2/trunk/grubconfig.archlinux.patch
    indicate that /boot/vmlinuz26 is associated with /boot/kernel26.img.
    LP: #518826

 -- Colin Watson <cjwatson@debian.org>  Tue, 13 Apr 2010 14:15:35 +0100

os-prober (1.36) unstable; urgency=low

  [ Colin Watson ]
  * Suppress tedious fd leak warnings from LVM tools.

  [ Frans Pop ]
  * Drop support for the discontinued lpia architecture.

  [ Christian Perrier ]
  * Properly quote variable in os-probes/mounted/x86. Thanks
    to Fabian Greffrath for the patch. Closes: #563825

  [ Otavio Salvador ]
  * Applied patch from Brad Jorsch <anomie@users.sourceforge.net> to
    properly detect Windows' recovery partitions. Closes: #547382

  [ Joey Hess ]
  * Load btrfs module if available.
  * Fix arbitrary code execution via eval. Closes: #569229
  * Tighten up quoting of shell variables overall.
  * Avoid ever running mount command from filesystems being probed.
    Closes: #569222
  * Avoid leaving a temporary mountpoint behind when exiting
    in some exceptional conditions. Closes: #569235

 -- Otavio Salvador <otavio@debian.org>  Tue, 23 Feb 2010 15:50:17 -0300
