## os-prober 1.39

=== debian/changelog ===
os-prober (1.39) unstable; urgency=low

  [ Joey Hess ]
  * Fix FreeDOS test to use case-insensative filename lookup
    as was already done for all other DOS/Windows tests. Closes: #582257
    (Thanks, Harald Dunkel)

  [ Colin Watson ]
  * Handle Dracut-generated initramfs names in linux-boot-prober fallback
    test (thanks, Piscium; LP: #420900).

 -- Colin Watson <cjwatson@debian.org>  Mon, 28 Jun 2010 18:01:00 +0100
