## os-prober 1.42

=== debian/changelog ===
os-prober (1.42) unstable; urgency=low

  [ Milan Kupcevic ]
  * Let yaboot linux-boot-prober work on all chrp machines.
  * Handle YDL initrd image in linux-boot-prober fallback test.

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:13:19 -0200

os-prober (1.41) unstable; urgency=low

  [ Joey Hess ]
  * Fix probes for MacOS 9 on m68k and powerpc. Closes: #604192
    (Thanks, Milan Kupcevic)

 -- Otavio Salvador <otavio@debian.org>  Wed, 24 Nov 2010 09:58:18 -0200

os-prober (1.40) unstable; urgency=low

  [ Christian Perrier ]
  * Fix Windows Vista and Windows Recovery Environment partitions
    recognition. (Thanks, Bouke Bunnik)
    Closes: #589676, LP: #476625
  * Allow recognition of recent MINIX installations. 
    Thanks to Feiran Zheng
    Closes: #592924

  [ Colin Watson ]
  * Improve error message when /sys/block is missing.
  * os-prober doesn't know how to probe other OSes on non-Linux kernels.
    For now, just exit quietly rather than confusing people (closes:
    #567953).
  * Ignore active swap partitions (thanks, Alex Owen; see #417407).
  * Refactor linux_mount_boot to look up labels and UUIDs using blkid or
    /dev/disk/by-*/ rather than relying on mount being smart enough.  This
    removes some horrible code that executes mount from /target.
  * Set partitions read-only before mounting them (based on a patch by Alex
    Owen; closes: #417407, #556739, #599203).

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Nov 2010 11:51:19 +0000
