=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>, Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 7.0.50)
 Standards-Version: 3.6.1.0
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/os-prober
