## os-prober 1.44ubuntu1

=== debian/changelog ===
os-prober (1.44ubuntu1) natty; urgency=low

  * Cherry-pick from trunk:
    - Use grub-mount if it exists.  This lets us do true read-only mounts,
      and works better on journalling filesystems that were mounted
      uncleanly (LP: #683355).
    - Attempt to load the fuse module, to improve the chances of grub-mount
      working.
  * Depend on grub-mount-udeb.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Apr 2011 00:36:21 +0100

os-prober (1.44) unstable; urgency=low

  * Team upload
  * Fix syntax errors in 83haiku and make it executable

 -- Christian Perrier <bubulle@debian.org>  Fri, 18 Feb 2011 20:17:55 +0100

os-prober (1.43) unstable; urgency=low

  * Team upload

  [ Christian Perrier ]
  * Fix Gentoo detection (different name for kernel and initrd
    files). Thanks to caillean for the patch
    Closes: #611670
  * Detect Haiku on BeFS partitions.
    Thanks to Jeroen Oortwijn for the proposed patch
    Closes: #590897

  [ Joey Hess ]
  * 90fallback: Avoid ever accidentially identifying the same file
    as initrd and kernel. Closes: #612303

 -- Christian Perrier <bubulle@debian.org>  Fri, 18 Feb 2011 06:02:22 +0100
