=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: os-prober
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 7.0.50)
 Standards-Version: 3.6.1.0
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/os-prober
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/os-prober.git
+XS-Debian-Vcs-Git: git://git.debian.org/d-i/os-prober.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/os-prober/ubuntu
 
 Package: os-prober-udeb
 XC-Package-Type: udeb
 Architecture: any
-Depends: ${shlibs:Depends}, di-utils-mapdevfs, anna (>= 1.16)
+Depends: ${shlibs:Depends}, di-utils-mapdevfs, anna (>= 1.16), grub-mount-udeb
 Provides: os-prober
 Description: utility to detect other OSes on a set of drives
  This package is to be used by boot loader installers to detect other OSes
